columnSuffix: dlunslbe
contentColumnType: text
fieldGroup: 34d088ed-ef16-496c-9634-85e5d8581aa0 # Invoices
handle: invoiceStatus
instructions: ''
name: 'Invoice status'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
